Subject: [Tls-reg-review] [IANA #1182755] expert review for draft-ietf-quic-http (tls-extensiontype-values)

From: "Michelle Cotton via RT" <[email-masked]>
Date: Fri, 08 Jan 2021 21:44:24 +0000

Hello Nick,

Just sending a reminder for this one.
Happy New Year!

--Michelle 

Michelle Cotton
Protocol Parameters Engagement Sr. Manager
IANA Services

On Tue Dec 29 23:55:37 2020, sabrina.tanamal wrote:
> Hi Nick,
> 
> Can you approve this one? We already got approval from Yoav.
> 
> Thanks,
> 
> Sabrina
> 
> On Tue Dec 15 23:37:55 2020, sabrina.tanamal wrote:
> > Hi Nick,
> > 
> > Can you approve this one? We already got approval from Yoav.
> > 
> > Thanks,
> > 
> > Sabrina
> > 
> > On Tue Nov 17 05:36:58 2020, [email-masked] wrote:
> > > So section 11.1 adds "h3" as an ALPN value.  I'm fine with it.  I'd
> > > prefer the other two approve since the author also works for Akamai.
> > > :)
> > > 
> > > On 11/16/20, 4:29 PM, "Sabrina Tanamal via RT" <drafts-expert-
> > > [email-masked]> wrote:
> > > 
> > > Hi Rich, Yoav, Nick,
> > > 
> > > Can you review the TLS ALPN Protocol ID registration in this document
> > > for us?
> > > 
> > > https://urldefense.com/v3/__https://tools.ietf.org/html/draft-ietf-
> > > quic-http__;!!GjvTz_vk!BB9Cez_2w8PVDbSYn3JfNHCX1xFXcIr2wZlh-
> > > fGyTVYsuOyKG3nCEpvb4wj_$
> > > 
> > > We'll wait for at least two of you to approve before we mark this
> > > document "IANA OK" in the Datatracker.
> > > 
> > > The deadline for reviews would be December 7th, according to RFC 8447.
> > > 
> > > Thanks,
> > > 
> > > Sabrina Tanamal
> > > Senior IANA Services Specialist
> > > 
> > > _______________________________________________
> > > tls-reg-review mailing list
> > > [email-masked]
> > >  https://urldefense.com/v3/__https://www.ietf.org/mailman/listinfo/tls-
> > > reg-review__;!!GjvTz_vk!BB9Cez_2w8PVDbSYn3JfNHCX1xFXcIr2wZlh-
> > > fGyTVYsuOyKG3nCEkCNqFsC$
> > >

---

From: "Salz, Rich" <[email-masked]>
Date: Fri, 8 Jan 2021 21:45:57 +0000

Principles be damned:  I approve.

On 1/8/21, 4:44 PM, "Michelle Cotton via RT" <[email-masked]> wrote:

    Hello Nick,

    --Michelle 

    Michelle Cotton

    _______________________________________________
    tls-reg-review mailing list
    [email-masked]
    https://urldefense.com/v3/__https://www.ietf.org/mailman/listinfo/tls-reg-review__;!!GjvTz_vk!Eb19ycTFgYO9Z7zZE3gmEeh69H-JucNH61DZD3XEqkJgwHghy2YTgl1HBO_v$